.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
.hover-translate{
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out
}
.hover-translate:hover{
	-webkit-transform:translate(0,-20px);
	-moz-transform:translate(0,-20px);
	transform:translate(0,-20px);
}
.boxshadow-strong:hover {
    box-shadow: 0 0 50px #ccc;
}

a:focus{
	outline:none;
}
.slides > li > a {
    display:block;
}
.project-lists{
	width: 100%;
	max-width:1130px;
	margin:60px auto 70px;
}
.project-control{
	width:100%;
	z-index:9;
}
.project-control >div{
	float:right;
	height:60px;
	background-color: #0d3457;
	position:relative;
}

.project-control >div select{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:60px;
	opacity:0;
	z-index:1;
	cursor: pointer;
	border: 1px solid #fff;
	display:none;
}

.project-control  span.select-value{
  font-family: Roboto-Medium,Arial,serif;
  font-size: 1.3rem;
  line-height:60px;
  height:60px;
  letter-spacing: 0.5px;
  color:#fff;
  display: block;
  width:76.92%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.project-control .select-icon{
	height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    width: 60px;
}
.project-control .select-btn{
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
}

.project-control .select-list{
 background: #f0f0f0 none repeat scroll 0 0;
    display: none;
    height: auto;
    left: 0;
	top:60px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.project-control .select-list li{
	display:block;
	margin:0px;
	padding: 10px 0px 10px 20px;
	text-indent: 0px;
	list-style:none;
	background-color: #f0f0f0;
	font-family: Roboto-Medium,Arial,serif;
	font-size: 1.3rem;
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: 0.5px;
	line-height: 1.23;
	color: #666666;
	cursor:pointer;
}
.project-control .select-list li:hover,.project-control .select-list li.active{
	background:#0d3457;
	color:#fff;
}

.project-control .select-icon .glyphicon{
	font-family: "Glyphicons Halflings";
	width:100%;
	position:absolute;
	right:0px;
	height:14px;
	color: #fff;
}

.project-control .select-icon .glyphicon-chevron-up{
	top:19px;
}	
.project-control .select-icon .glyphicon-chevron-down{
	top:26px;
}

.project-name{
border-right: 1px solid #ffffff;
  text-indent:30px;
}

.project-sector,.project-country{
  text-indent:20px;
border-right: 1px solid #ffffff;
}

.project-country{
 margin-right:0;	
}

.project-control .project-country:hover .select-list,.project-control .project-sector:hover .select-list{
	display:block ;
}

.project-control  .project-country:hover .select-icon,.project-control  .project-sector:hover .select-icon{
	background:#f0f0f0;
}
.project-control  .project-country:hover .glyphicon,.project-control  .project-sector:hover .glyphicon{
	color:#0d3457;
}

.project-list,.project-list li,.project-list h2{
	list-style:none;
	margin:0px;
	padding:0px;
	font-family: Roboto-Medium,Arial,serif;
}
.project-list{
	margin-top:50px;
}
.project-list li {
	margin-bottom:10px;
}
.project-list li .hover-translate{
	border-top:3px solid #0d3457;
	position:relative;
	padding-bottom: 20px;
}
.project-list li .hover-translate a{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

.project-list li:hover  .text h2,.project-list li:hover  .text .more{
	color: #0d3457;
}
.project-list .detail-con-1{
	margin-top:30px;
}
.project-list .text{
	float:right;
    width: 52.21%;
	margin-right:0.88%;
	padding-left:30px;
}
.project-list .text h2{
color: #666666;
line-height:1.3;
font-size:2rem;
margin-bottom:10px;
font-style: normal;
  font-stretch: normal;
  width:88.3%;
}

.project-list .text  .more{
  font-size: 1.3rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.23;
  letter-spacing: 0.5px;
  color: #666666;
}


.project-list .date{
	line-height: 1.23;
	letter-spacing: 0.5px;
    color: #999999;
	font-size: 1.3rem;
	display:block;
}
.project-list .sector,.project-list .country{
	float:right;
	width: 23%;
	margin-right:0.88%;
	font-size: 1.6rem;
	 line-height: 1.5;
	 text-indent: 20px;
}

.project-list .country-mobi,.project-list .sector-mobi,.project-list .detail-con-1 > .clearfix{
display:none;
}



.project-list .country{
	margin-right:0%;
}
.detail-con-2 {
	margin-top:20px;
}
.detail-con-2 p{
	margin:0px;
	margin-bottom:15px;
	font-size: 1.5rem;
	line-height: 1.4;
    color: #666666;
	font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  font-family:RobotoSlab-Light,Arial,serif;
 
  width:88.3%;
}
.detail-con-2 .sector,.detail-con-2 .country{
	font-size: 1.3rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.23;
  letter-spacing: 0.5px;
  color: #999999;
}

.load-more{
	margin:10px auto 0;
	width:357px;
	border-radius: 3px;
    border: solid 1px #0d3457;
}
.load-more a{
  display:block;
  height:60px;
  font-size: 1.3rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 60px;
  letter-spacing: 0.5px;
  text-align: center;
  color: #0d3457;
}
.load-more a:hover{
color:#fff;
background:#0d3457;
}

.related-inquiries{
	margin: 0px auto 70px;
    max-width: 1130px;
    width: 100%;
}


.related-inquiries h2{
  font-family: Roboto-Medium,Arial,serif;
  font-size: 3.1rem;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.23;
  color: #860c15;
  margin:0px;
}
.related-inquiries p {
  font-family: RobotoSlab-Light,Arial,serif;
  font-size: 1.8rem;
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.39;
  color: #666666;
  margin-top:20px;
  margin:20px 0 18px;
}

.related-inquiries a:hover{
  background-color: #0d3457;
  color: #fff;
}


.related-inquiries a .glyphicon-envelope::before{
	position: relative;
	top:2px;
	margin-right: 10px;
}


@media only screen and (min-width: 990px) and (max-width: 1130px) {
.project-lists{
	margin-left:30px;	
	margin-right:30px;	
	width:auto;
}
.related-inquiries{
	margin-left:30px;	
	margin-right:30px;	
	width:auto;
}
	
}

@media only screen and (min-width: 0px) and (max-width: 989px) {


.project-lists{
	margin:30px 20px 40px;
	width:auto;
}
.related-inquiries{
	margin-left:30px;	
	margin-right:30px;
	margin-bottom:60px;
	width:auto;
}

.project-control > div{
float:none;
width:100%;
margin-right:0px;
}
.project-country{
	margin-bottom:15px;
}
.project-name{
	display:none;
}

.project-list   .text{
	width:auto;
	padding-left: 20px;
	margin-right:0px;
	float:none;
}
.project-list .sector, .project-list .country{
	width:100%;
	margin:0px;
	text-align:right;
	line-height: 1.23;
	letter-spacing: 0.5px;
	color: #999999;
	font-size:1.3rem;
}
.project-list .sector{
	margin-bottom:10px;
}
.project-list .country{
	display:none;
}
.project-control > div select{
	display:block;
}
.project-sector .select-btn{
	display:none;
}

.project-list .detail-con-1 {
    margin-top: 20px;
}

.detail-con-2 .sector,.detail-con-2 .country{
	display:none;
}

.project-list li {
    margin-bottom: 8px;
}
.project-list li .hover-translate {
    padding-bottom: 20px;
}

.related-inquiries h2{
	font-size:2.4rem;
	line-height: 1.25;
}
.related-inquiries p{
	font-size:1.5rem;
	line-height: 1.4;
}
.related-inquiries a{
	width:100%;
	max-width:320px;
}

.load-more{
  width: 205px;
}
.load-more a{
  line-height: 40px;
  height:40px;
}

.project-control .select-list,.project-control .select-btn{
	display:none;
}
.project-control .project-country:hover .select-list,.project-control .project-sector:hover .select-list{
	display:none !important;
}
.project-control  .project-country:hover .select-icon,.project-control  .project-sector:hover .select-icon{
	background:#0d3457;
}
.project-control  .project-country:hover .glyphicon,.project-control  .project-sector:hover .glyphicon{
	color:#fff;
}


.project-list .detail-con-1 > .clearfix{
display:block;
}

.project-list .country,.project-list .sector{
display:none;
}
.project-list .country-mobi,.project-list .sector-mobi{
display:block;
width:auto;
padding-bottom:10px;
margin:0;
color: #999999;
text-indent:0;
}
.project-list .country-mobi{
float:left;
padding-left:20px;
}

.project-list .sector-mobi{
float:right;
padding-right:20px;
}


}

























